#bridge-bar-green h3,
#bridge-bar-green h3 a, #bridge-bar-white h3,
#bridge-bar-white h3 a {
    font-family: "trajan-pro-3", serif;
}
#bridge-bar-green #logo-tagline, #bridge-bar-white #logo-tagline {
    font-family: "trajan-pro-3", serif !important;
}
#bridge-bar-retailer h3 {
    font-family: "trajan-pro-3", serif !important;
    font-size:1.7rem
}
#bridge-bar-retailer #logo-tagline {
    font-family: "trajan-pro-3", serif !important;
}
#bridge-bar-retailer .barlinks-retailer a.bridgebar-stats, #bridge-bar-green .barlinks-nvp a.bridgebar-stats, #bridge-bar-white .barlinks-nvp a.bridgebar-stats {
    font-family: "trajan-pro-3", serif !important;
    font-size: 1rem;
}
#bridge-bar-retailer a.bridgebar-stats, #bridge-bar-retailer a.bridgebar-stats, #bridge-bar-green a.bridgebar-stats, #bridge-bar-white a.bridgebar-stats {
    font-family: "trajan-pro-3", serif !important;
    font-size: 1.2rem;
}
h1 {
    font-family: "trajan-pro-3", serif !important;
    font-size: 1.7rem !important;
}
h1.home-header {
    font-size: 1.7rem !important;
}
#navigation-bar ul li a.main-nav-link {
    font-family: "trajan-pro-3", serif !important;
    font-size: 0.9rem !important;
}
#registry-main .custom-header {
    font-family: "trajan-pro-3", serif !important;
    font-size: 1.5rem !important;
}
#registry-display-header .custom-header {
    font-family: "trajan-pro-3", serif !important;
    font-size: 1.9rem !important;
}
#footer h5 {
    font-family:  "trajan-pro-3", serif !important;
    font-size: 1.3rem !important;
}
#slideshow .slideshow-overlay .title {
    font-family: "trajan-pro-3", serif !important;
    font-size: 1.6rem !important;
}
#details-main .detailproductname {
    font-family: "trajan-pro-3", serif !important;
    font-size: 1.5rem !important;
}
